Re: [GnomeMeeting-list] Re: New user seeks info on Netmeeting, Yahoo Messenger, and AIM

Jan Schiefer a écrit :
About gtk+ and glib:

These ( ) packages
work well with MinGW. So you don't have to go through compile hell.

I know the page, but it's gtk 2.4...

Now that I think of it, perhaps having some of these installed could help me bootstrap newer thingies?

Let's check!


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]